error on HP

  • Author
    Posts
  • #3228241

    Hi, I have a homepage written (in Japanese) in WP http://www.properenglish.jp
    Today, I logged in, and saw there were two updates needed, so i clicked update.

    Soon after i saw a message saying the site was down for maintenance, and now, when i try to access the HP, i see the following error –

    Warning: require_once(/home/properenglish/public_html/wp-content/plugins/ninja-forms/lib/NF_VersionSwitcher.php): failed to open stream: No such file or directory in /home/properenglish/public_html/wp-content/plugins/ninja-forms/ninja-forms.php on line 15

    Fatal error: require_once(): Failed opening required ‘/home/properenglish/public_html/wp-content/plugins/ninja-forms/lib/NF_VersionSwitcher.php’ (include_path=’.:/opt/alt/php71/usr/share/pear’) in /home/properenglish/public_html/wp-content/plugins/ninja-forms/ninja-forms.php on line 15

    Does anyone have any advice as to what I can do?

    TYA

    #3228293

    torres126
    Member

    Hi,

    It appears that your website uses the self-hosted version of WordPress rather than WordPress.com, which is what this forum is designed to help with. Note the difference here: https://en.support.wordpress.com/com-vs-org/

    You may be able to find help here: https://wordpress.org/support/ or alternatively contact your hosting provider.

    Hope this gets fixed soon!

You must be logged in to reply to this topic.